<!--The content below is only a placeholder and can be replaced.-->
<app-header [sidenav]="sidebar-open"></app-header>
<div id="masterpage">
    <app-sidebar></app-sidebar>
    <main id="main" class="main">
        <section>
            <router-outlet></router-outlet>
        </section>
    </main>
</div>